
QGIS Application - Feature request #3235

Add raster calculator icon

2010-11-18 11:06 PM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Alexander Bruy

Category: GUI

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 13295

Description

and use the same for GRASS r.mapcalc and r.mapcalculator

History

#1 - 2011-12-11 05:43 AM - Paolo Cavallini

- Assignee changed from nobody - to Alexander Bruy

- Pull Request or Patch supplied set to No

#2 - 2011-12-16 01:55 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2011-12-23 11:14 AM - Alexander Bruy

Here is request in the OSGeo trac http://trac.osgeo.org/osgeo/ticket/845

#4 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#5 - 2012-04-26 01:09 AM - Alexander Bruy

- Resolution set to fixed

- Status changed from Open to Closed

Done in commit:2c04b0a2d2 and commit:22a045ff12. Icons by Robert Szczepanek
